Bug 86201 - Typo Ch. 19 page 157
Summary: Typo Ch. 19 page 157
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL: http://www.redhat.com/docs/manuals/li...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-17 02:43 UTC by david pool
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-31 15:30:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description david pool 2003-03-17 02:43:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.3) Gecko/20030312

Description of problem:
 
In the line below, the phrase "you can use it the ..." is wrong. you could just
delete the word "it" but i'd recommend being more specific with "the
application" as it's unclear if you're referring to the Http Server or the
Config Tool.

"If you configured the Apache HTTP Server with the HTTP Configuration Tool  in
previous versions of Red Hat Linux and then performed an upgrade, you can use it
the application to migrate the configuration file ..."

dap

Version-Release number of selected component (if applicable):
rhl-cg(EN)-8.0-HTML-RHI (2002-08-14T17:28-0400)

How reproducible:
Always

Steps to Reproduce:
1.open manual
2.read page
3.
    

Actual Results:  i was confused

Expected Results:  i should have gained incredible insight into the nature of httpd

Additional info:

Overall this manual is cleaner than the reference guide, i've got a butt-load of
corrections to write up on that one. do you recomend i report them all on one
form, or file them seperately?

Comment 1 Tammy Fox 2003-03-31 15:30:32 UTC
Thanks. It was already fixed in CVS, and I also fixed the HTML version on the
website. 

For other bugs, please file them separately.

Comment 2 david pool 2003-03-31 15:46:36 UTC
Ok, i've been checking the html. Is there a CVS that i could be accessing?

d

Comment 3 Tammy Fox 2003-03-31 16:44:51 UTC
Sometimes it takes a while for the file to be pushed live. The CVS repository I
am referring to is internal.


Note You need to log in before you can comment on or make changes to this bug.